org.apache.cassandra.io

## Interface FSErrorHandler

All Known Implementing Classes:
  DefaultFSErrorHandler

    public interface FSErrorHandler

Interface for handling file system errors.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleCorruptSSTable(CorruptSSTableException e)`
`void` `handleFSError(FSError e)`

### Method Detail

#### handleCorruptSSTable

    void handleCorruptSSTable(CorruptSSTableException e)

#### handleFSError

    void handleFSError(FSError e)